# Notices Notices ## Gets all of the notices in the system. - [GET /notices/{tenantId}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/notices/listnotices.md): This method will scan all notices and and return them to the caller. ## Creates a new notice record that does not already exist. - [POST /notices/{tenantId}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/notices/createnotice.md): This method will auto-generate an ID and create a new notice. If an ID is specified for the notice, an error will be thrown. ## Execute Batch Operations - [POST /notices/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/notices/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations ## Returns a notice from the system by its ID. - [DELETE /notices/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/notices/deletenotice.md): This method will delete a notice with the specified ID. ## Returns a notice from the system by its ID. - [GET /notices/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/notices/getnotice.md): This method will look up a notice by the specified ID and return it back. ## Partially updates a notice with the specified ID. - [PATCH /notices/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/notices/patchnotice.md): This method will patch an existing notice with the specified ID, using the HTTP PATCH specification. ## Updates a notice with the specified ID. - [PUT /notices/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/notices/updatenotice.md): This method will update an existing notice with the specified ID.